<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2004.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2004 - Traveling to Kristiansand on a Budget</title>
  <style type="text/css">
  /*<![CDATA[*/
  div.c3 {text-align: center;}
  img.c2 {margin: 0px 15px 15px 0px;}
  h2.c1 {clear: both;}
  /*]]>*/
  </style>
</head>

<body><div id="body">
  <h1>Travelling to Kristiansand, Norway on a Budget</h1>

  <p>
    Lynn Ulltveit-Moe has compiled a nice collection of alternative
    ways of getting to GUADEC in Kristiansand, either via budget 
    airlines at Torp, Sandefjord and bus to Kristiansand, or from Gardermoen,
    Oslo and train to Kristiansand. More useful details might be available
    at the <a href="http://mail.gnome.org/archives/guadec-list/">guadec-list
    mail archives</a>.
  </p>

  <h3>Price example:</h3>

  <p>Coming Saturday 26th June, 0636 at Stasted, London. Arriving at 0920.<br/>
     Leaving Wednesday 30th June, 2205. Arriving at 2305.<br/>
     In total 67 GPB including taxes. Add taxi to Fokserød for 2 x 7 GBP
     and bus to and from Krisiansand for 2 x 20 GPB you should be able to
     get from Stansted to GUADEC and back for 121 GBP. The bus and train
     even gives student discounts. (50% for all bus and some train
     tickets.) You need to have your student ID card. In other words, it is
     still possible to come to GUADEC in a cheap way from Europe!
  </p>

  <h3>How to get from Sandefjord (Torp) Airport TRF to Kristiansand KRS</h3>
  
  <p>
    <a href="http://www.ryanair.com/">Ryanair</a> offer budget priced flights 
    from London Stansted, Glasgow Prestwick and Frankfurt Hahn Airports to 
    Sandefjord Torp. On arrival at Torp, you take a short taxi ride to 
    Fokserød, to then get a coach to Kristiansand.
  </p>

  <table>
    <th>London (Stansted) - Oslo (Torp)</th>
    <tr><td>FR 34</td><td>0626</td><td>0920</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>Sat</td><td>-</td></tr>
    <tr><td>FR 34</td><td>0630</td><td>0925</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>-</td><td>-</td></tr>
    <tr><td>FR 36</td><td>1400</td><td>1655</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>Sat</td><td>Sun</td></tr>
    <tr><td>FR 36</td><td>1400</td><td>1655</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>Sat</td><td>Sun</td></tr>
    <tr><td>FR 36</td><td>1400</td><td>1655</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>Sat</td><td>Sun</td></tr>
    <tr><td>FR 36</td><td>1845</td><td>2140</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>-</td><td>Sun</td></tr>
    
    <th>Oslo (Torp) - London (Stansted)</th>
    <tr><td>FR 35</td><td>0950</td><td>1045</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>Sat</td><td>-</td></tr>
    <tr><td>FR 37</td><td>1720</td><td>1820</td><td>-</td><td>-</td><td>-</td><td>-</td><td>-</td><td>Sat</td><td>-</td></tr>
    <tr><td>FR 37</td><td>1720</td><td>1820</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>Sat</td><td>Sun</td></tr>
    <tr><td>FR 37</td><td>1720</td><td>1820</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>Sat</td><td>Sun</td></tr>
    <tr><td>FR 39</td><td>2205</td><td>2305</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>-</td><td>Sun</td></tr>

    <tr><td colspan="8">&nbsp;</td></tr>

    <th>Glasgow (Prestwick) - Oslo (Torp)</th>
    <tr><td>FR 7802</td><td>0940</td><td>1225</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>Sat</td><td>Sun</td></tr>
    <tr><td>FR 7802</td><td>1050</td><td>1335</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>Sat</td><td>Sun</td></tr>

    <th>Oslo (Torp) - Glasgow (Prestwick)</th>
    <tr><td>FR 7803</td><td>1250</td><td>1335</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>Sat</td><td>Sun</td></tr>
    <tr><td>FR 7803</td><td>1400</td><td>1445</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>Sat</td><td>Sun</td></tr>

    <tr><td colspan="8">&nbsp;</td></tr>

    <th>Frankfurt (Hahn) - Oslo (Torp)</th>
    <tr><td>FR 9822</td><td>1535</td><td>1735</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>Sat</td><td>Sun</td></tr>

    <th>Oslo (Torp) - Frankfurt (Hahn)</th>
    <tr><td>FR 9823</td><td>1800</td><td>2000</td><td>Mon</td><td>Tue</td><td>Wed</td><td>Thu</td><td>Fri</td><td>Sat</td><td>Sun</td></tr>
  </table>

  <p>
    All times are local to Departures / Destination Airports. 
  </p>

  <p>
    Buses run from Fokserød, Torp to Kristiansand (have to take a 5 
    min taxi ride from Airport to bus pick-up point) : 
  
     <ul>
       <li>Outbound Route number : 190 Sørlandsekspressen 
           Oslo-Grenland-Kristiansand
       </li>
       <li>Return Route number : 190 Sørlandsekspressen  
           Kristiansand-Grenland-Oslo
       </li>
     </ul>
  
    Price each way from Fokserød, Torp to Kristiansand is 260 NOK 
    (students get 50% reduction). All this info plus timetables, prices & 
    info available on <a href="http://www.nor-way.no/">http://www.nor-way.no</a> 
    There are pages in English!
  </p>

  <h3>Other flight options</h3>

  <ul>
    <li>KLM<br/>
        <a href="http://www.klm.com/">www.klm.com</a> - in alliance with Air 
        France and Northwest Airlines.  Offers  European and USA destinations 
	to Oslo, Sandefjord (Torp) and Kristiansand via Amsterdam.
    </li>
        
    <li>STERLING<br/>
        <a href="http://www.sterlingticket.com/">www.sterlingticket.com</a> - 
	flights from various European destinations 
    </li>
 
    <li>NORWEGIAN<br/>
	<a href="http://www.norwegian.no/">www.norwegian.no</a> - flights from 
	various European destinations including London Stansted, Berlin & 
	Prague 
    </li>
  
    <li>GERMANWINGS<br/>
	<a href="http://www.germanwings.com/">www.germanwings.com</a> - 
	flights from Cologne/Bonn CGN to Oslo 
    </li>
  
    <li>BLUE1<br/>
	a href="http://www.blue1.com/">www.blue1.com</a> - flights from 
	Helsinki<br/>
	  &nbsp;&nbsp;Passengers: +47 815 20 400<br/>
          &nbsp;&nbsp;Adm.: +47 64 81 60 50          
    </li>

  </ul>

  <h3>Trains</h3>

  <p>
    For Norwegian train information for travel from Oslo Gardemoen 
    to Kristiansand see <a href="http://www.nsb.no/">www.nsb.no</a>.
  </p>

</div>

<div id="sidebar">
<p class="section">GUADEC 2004</p>
<ul>
<li><a href="https://2004.guadec.org/press/">Press Releases</a></li>
<li><a href="https://2004.guadec.org/schedule/">Schedule of Events</a></li>
<li><a href="https://2004.guadec.org/help.html">Help at GUADEC!</a></li>
<li><a href="https://2004.guadec.org/about_auc.html">About AUC</a></li>
<li><a href="https://2004.guadec.org/about_kristiansand.html">About Kristiansand</a></li>
<li><a href="https://2004.guadec.org/sponsor/">Sponsors</a></li>
</ul>

<p class="section">Come to GUADEC!</p>
<ul>
<li><a href="https://2004.guadec.org/registration/">Registration</a></li>
<li><a href="https://2004.guadec.org/travel/">How to get there</a></li>
<li><a href="https://2004.guadec.org/accommodation/">Accommodation</a></li>
<li><a href="https://2004.guadec.org/events/">Social Events</a></li>
<li><a href="https://2004.guadec.org/faq.html">FAQ</a></li>
</ul>

<p class="section">Featured Speakers</p>
<div style="text-align: center; font-size: small;">
<p><img src="https://2004.guadec.org/images/bdale.jpg" alt="Bdale Garbee" /><br/>Bdale Garbee, CTO Linux HP</p>
<p><img src="https://2004.guadec.org/images/hildr.jpg" alt="Eva Hildrum" /><br/>Eva Hildrum, Director General, Ministry of Transport and Communications, Norway</p>
<p><img src="https://2004.guadec.org/images/parens.jpg" alt="Bruce Perens" /><br/>Bruce Perens, Acting Exec Director, Desktop Linux Consortium</p>
<p><img src="https://2004.guadec.org/images/stack.jpg" alt="Bob Stack" /><br/>Bob Stack, CTO Commonwealth of Massachusetts</p>
<p><img src="https://2004.guadec.org/images/villanueva.jpg" alt="Dr. Edgar Villanueva" /><br/>Dr. Edgar Villanueva, Congress, Peru</p>
<!--<p><img src="https://2004.guadec.org/images/vinje.jpg" alt="Thomas Vinje"/><br/>Thomas Vinje, Partner, Clifford Chance</p>-->
</div>
</div>

<div id="hdr">
<div id="logo"><a href="https://2004.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
<div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
<p class="none"></p>
<div id="hdrNav">
<a href="http://www.gnome.org/about/">About GNOME</a> &middot;
<a href="http://www.gnome.org/stable/">Download</a> &middot;
<!--<a href="http://www.gnome.org/start/"><i>Get Involved!</i></a> &middot;-->
<a href="http://www.gnome.org/"><b>Users</b></a> &middot;
<a href="http://developer.gnome.org/">Developers</a> &middot;
<a href="http://foundation.gnome.org/">Foundation</a> &middot;
<a href="http://www.gnome.org/contact/">Contact</a>
</div>
</div>

<div id="copyright">
Copyright &copy; 2003, <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
